# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "無法設定 vpxa 健全狀況外掛程式組態。"
com.vmware.esx.services.vpxa_health.apply.delete.error = "無法刪除 vpxa 健全狀況外掛程式組態。"
